function FileData_Pairs(x)
{
x.t("active","state");
x.t("supports","rts1/cts1");
x.t("rts1/cts1","hardware");
x.t("available","indication");
x.t("available","4-wire");
x.t("txd1","rxd1");
x.t("txd1","input");
x.t("txd1","signal");
x.t("receives","data");
x.t("hardware","hand");
x.t("hardware","flow");
x.t("refer","table");
x.t("refer","[1]");
x.t("table","tc65");
x.t("table","dce-dte");
x.t("460,800","bps");
x.t("rxd1","plus");
x.t("rxd1","signal");
x.t("rxd1","output");
x.t("line","available");
x.t("line","figure");
x.t("line","port");
x.t("interface","available");
x.t("interface","3.11");
x.t("interface","depends");
x.t("interface","asc1");
x.t("state","electrical");
x.t("state","2.9v");
x.t("v.24","circuit");
x.t("v.24","protocol");
x.t("please","refer");
x.t("customer","application");
x.t("3.11","serial");
x.t("hand","\u00adshake");
x.t("pin","function");
x.t("signalling","electrical");
x.t("v.28","significant");
x.t("low","data");
x.t("rts1","cts1");
x.t("rts1","input");
x.t("indication","urcs");
x.t("details","refer");
x.t("designed","dce");
x.t("includes","data");
x.t("command","details");
x.t("txd","output");
x.t("txd","application");
x.t("\u00adshake","asc1");
x.t("tc65","designed");
x.t("(dte)","using");
x.t("bits","parity");
x.t("bits","asc1");
x.t("features","includes");
x.t("depends","settings");
x.t("high","data");
x.t("wiring","asc1");
x.t("settings","made");
x.t("[1]","configured");
x.t("direction","pin");
x.t("direction","103");
x.t("stop","bits");
x.t("scfg","command");
x.t("xon/xoff","software");
x.t("electrical","characteristics");
x.t("plus","rts1");
x.t("sends","data");
x.t("rts","output");
x.t("2.9v","high");
x.t("lines","txd1");
x.t("cts1","hardware");
x.t("cts1","output");
x.t("300","bps");
x.t("second","interface");
x.t("flow","control");
x.t("input","txd");
x.t("input","rts");
x.t("input","105");
x.t("signals","port");
x.t("rxd","input");
x.t("rxd","application");
x.t("configured","data");
x.t("supported","asc1");
x.t("itu-t","v.24");
x.t("itu-t","v.28");
x.t("serial","interface");
x.t("fixed","bit");
x.t("control","table");
x.t("control","xon/xoff");
x.t("signal","line");
x.t("signal","direction");
x.t("function","signal");
x.t("cts","input");
x.t("software","flow");
x.t("characteristics","please");
x.t("characteristics","comply");
x.t("unbalanced","asynchronous");
x.t("urcs","second");
x.t("autobauding","supported");
x.t("parity","stop");
x.t("made","scfg");
x.t("103","txd1");
x.t("dte","pin");
x.t("104","rxd1");
x.t("figure","serial");
x.t("105","rts1");
x.t("connections","communicates");
x.t("rates","300");
x.t("circuit","dce");
x.t("106","cts1");
x.t("output","rxd");
x.t("output","cts");
x.t("output","104");
x.t("output","106");
x.t("data","bits");
x.t("data","lines");
x.t("data","module\u2019s");
x.t("data","bit");
x.t("module\u2019s","txd1");
x.t("module\u2019s","rxd1");
x.t("bit","active");
x.t("bit","rates");
x.t("bit","inactive");
x.t("inactive","state");
x.t("application","receives");
x.t("application","interface");
x.t("application","(dte)");
x.t("application","sends");
x.t("asynchronous","modem");
x.t("port","txd");
x.t("port","rxd");
x.t("bps","460,800");
x.t("bps","autobauding");
x.t("protocol","dce");
x.t("significant","levels");
x.t("based","conventions");
x.t("asc1","supports");
x.t("asc1","interface");
x.t("asc1","v.24");
x.t("asc1","3.11");
x.t("asc1","features");
x.t("asc1","application");
x.t("asc1","asc1");
x.t("asc1","ring");
x.t("asc1","operated");
x.t("asc1","conforming");
x.t("dce","signalling");
x.t("dce","dte");
x.t("dce","based");
x.t("communicates","customer");
x.t("ring","line");
x.t("following","signals");
x.t("modem","interface");
x.t("using","following");
x.t("levels","low");
x.t("4-wire","unbalanced");
x.t("comply","itu-t");
x.t("operated","fixed");
x.t("conforming","itu-t");
x.t("conventions","dce-dte");
x.t("dce-dte","wiring");
x.t("dce-dte","connections");
}
